export const config = {
    measureUnit: 'KM', // KM ou º, para latitude em KM ou em º - usado 111.32 como conversor - não recomendado usar em KM! A TERRA NÃO É PLANA!
    numberOfClusters: 6, // número de grupos que serão criados
    sameSize: false, //se quiser utilizar o mesmo tamanho de cluster, o tamanho será definido pelo tamanho do universo de objetos dividido pelo número de clusters (clusterNumber)
}




// Use os números dentro de aspas duplas e com virgula como seperador de decimal.
export const clients = [
    {
        "cod": 70638,
        "lat": "-1062,391697",
        "long": "-3977,08202"
    },
    {
        "cod": 70639,
        "lat": "-1072,957889",
        "long": "-3973,998977"
    },
    {
        "cod": 70640,
        "lat": "-1073,462189",
        "long": "-3974,531008"
    },
    {
        "cod": 70641,
        "lat": "-1072,113318",
        "long": "-3973,805424"
    },
    {
        "cod": 70642,
        "lat": "-1073,118284",
        "long": "-3974,093253"
    },
    {
        "cod": 70643,
        "lat": "-1072,444315",
        "long": "-3973,875411"
    },
    {
        "cod": 70644,
        "lat": "-1073,553753",
        "long": "-3974,156839"
    },
    {
        "cod": 70645,
        "lat": "-1072,136951",
        "long": "-3973,702676"
    },
    {
        "cod": 70646,
        "lat": "-1072,271236",
        "long": "-3973,786923"
    },
    {
        "cod": 70647,
        "lat": "-1073,702029",
        "long": "-3974,171957"
    },
    {
        "cod": 70648,
        "lat": "-1072,675472",
        "long": "-3974,07355"
    },
    {
        "cod": 70649,
        "lat": "-1073,311818",
        "long": "-3974,413432"
    },
    {
        "cod": 70650,
        "lat": "-1072,96116",
        "long": "-3974,013793"
    },
    {
        "cod": 70651,
        "lat": "-1073,252818",
        "long": "-3974,662789"
    },
    {
        "cod": 70652,
        "lat": "-1072,825269",
        "long": "-3974,321471"
    },
    {
        "cod": 70653,
        "lat": "-1072,828043",
        "long": "-3974,385658"
    },
    {
        "cod": 70654,
        "lat": "-1072,218655",
        "long": "-3974,149604"
    },
    {
        "cod": 70655,
        "lat": "-1072,70227",
        "long": "-3974,455366"
    },
    {
        "cod": 70656,
        "lat": "-1072,831804",
        "long": "-3974,317463"
    },
    {
        "cod": 70657,
        "lat": "-1072,981638",
        "long": "-3974,29147"
    },
    {
        "cod": 70658,
        "lat": "-1072,067966",
        "long": "-3974,030024"
    },
    {
        "cod": 70659,
        "lat": "-1072,183091",
        "long": "-3974,094445"
    },
    {
        "cod": 70660,
        "lat": "-1072,029411",
        "long": "-3973,65423"
    },
    {
        "cod": 70661,
        "lat": "-1072,067966",
        "long": "-3974,030024"
    },
    {
        "cod": 70662,
        "lat": "-1072,423484",
        "long": "-3974,264263"
    },
    {
        "cod": 70663,
        "lat": "-1072,068373",
        "long": "-3974,022699"
    },
    {
        "cod": 70664,
        "lat": "-1072,968702",
        "long": "-3974,091038"
    },
    {
        "cod": 70665,
        "lat": "-1073,597452",
        "long": "-3974,03058"
    },
    {
        "cod": 70666,
        "lat": "-1072,884475",
        "long": "-3974,296301"
    },
    {
        "cod": 70667,
        "lat": "-1053,086087",
        "long": "-3956,503157"
    },
    {
        "cod": 70668,
        "lat": "-1052,954964",
        "long": "-3956,531744"
    },
    {
        "cod": 70669,
        "lat": "-1053,709479",
        "long": "-3957,846678"
    },
    {
        "cod": 70670,
        "lat": "-1053,835827",
        "long": "-3957,34841"
    },
    {
        "cod": 70671,
        "lat": "-1054,188155",
        "long": "-3957,245662"
    },
    {
        "cod": 70672,
        "lat": "-1053,671986",
        "long": "-3957,581503"
    },
    {
        "cod": 70673,
        "lat": "-1053,68294",
        "long": "-3957,830147"
    },
    {
        "cod": 70674,
        "lat": "-1053,013729",
        "long": "-3956,685722"
    },
    {
        "cod": 70675,
        "lat": "-1053,304274",
        "long": "-3957,244548"
    },
    {
        "cod": 70676,
        "lat": "-1052,992983",
        "long": "-3956,432035"
    },
    {
        "cod": 70677,
        "lat": "-1053,321916",
        "long": "-3957,254912"
    },
    {
        "cod": 70678,
        "lat": "-1052,954964",
        "long": "-3956,531744"
    },
    {
        "cod": 70679,
        "lat": "-1052,934692",
        "long": "-3956,488686"
    },
    {
        "cod": 70680,
        "lat": "-1054,255601",
        "long": "-3957,339382"
    },
    {
        "cod": 70681,
        "lat": "-1053,725512",
        "long": "-3956,742005"
    },
    {
        "cod": 70682,
        "lat": "-1053,467452",
        "long": "-3957,254701"
    },
    {
        "cod": 70683,
        "lat": "-1053,695618",
        "long": "-3956,721823"
    },
    {
        "cod": 70684,
        "lat": "-1053,39497",
        "long": "-3957,812993"
    },
    {
        "cod": 70685,
        "lat": "-1053,487407",
        "long": "-3956,935279"
    },
    {
        "cod": 70686,
        "lat": "-1053,598187",
        "long": "-3957,709087"
    },
    {
        "cod": 70687,
        "lat": "-1053,018413",
        "long": "-3956,639246"
    },
    {
        "cod": 70688,
        "lat": "-1052,977464",
        "long": "-3956,587126"
    },
    {
        "cod": 70689,
        "lat": "-1053,061565",
        "long": "-3956,769646"
    },
    {
        "cod": 70690,
        "lat": "-1053,582574",
        "long": "-3958,072769"
    },
    {
        "cod": 70691,
        "lat": "-1053,078294",
        "long": "-3956,798155"
    },
    {
        "cod": 70692,
        "lat": "-1053,938798",
        "long": "-3957,397057"
    },
    {
        "cod": 70693,
        "lat": "-1053,75284",
        "long": "-3957,874319"
    },
    {
        "cod": 70694,
        "lat": "-1053,260158",
        "long": "-3957,725473"
    },
    {
        "cod": 70695,
        "lat": "-1053,796649",
        "long": "-3957,996448"
    },
    {
        "cod": 70696,
        "lat": "-1060,71262",
        "long": "-3963,537468"
    },
    {
        "cod": 70697,
        "lat": "-1059,948965",
        "long": "-3962,998679"
    },
    {
        "cod": 70698,
        "lat": "-1059,83826",
        "long": "-3962,898191"
    },
    {
        "cod": 70699,
        "lat": "-1059,66039",
        "long": "-3962,709403"
    },
    {
        "cod": 70700,
        "lat": "-1060,190529",
        "long": "-3963,176791"
    },
    {
        "cod": 70701,
        "lat": "-1059,763035",
        "long": "-3962,796099"
    },
    {
        "cod": 70702,
        "lat": "-1059,822663",
        "long": "-3962,568016"
    },
    {
        "cod": 70703,
        "lat": "-1059,832315",
        "long": "-3962,542512"
    },
    {
        "cod": 70704,
        "lat": "-1060,828834",
        "long": "-3963,739336"
    },
    {
        "cod": 70705,
        "lat": "-1060,576928",
        "long": "-3963,770528"
    },
    {
        "cod": 70706,
        "lat": "-1059,83826",
        "long": "-3962,898191"
    },
    {
        "cod": 70707,
        "lat": "-1059,629381",
        "long": "-3962,665543"
    },
    {
        "cod": 70708,
        "lat": "-1059,67214",
        "long": "-3962,719255"
    },
    {
        "cod": 70709,
        "lat": "-1060,496024",
        "long": "-3964,007116"
    },
    {
        "cod": 70710,
        "lat": "-1060,327453",
        "long": "-3964,227652"
    },
    {
        "cod": 70711,
        "lat": "-1059,824675",
        "long": "-3962,62569"
    },
    {
        "cod": 70712,
        "lat": "-1060,708611",
        "long": "-3963,812696"
    },
    {
        "cod": 70713,
        "lat": "-1060,89099",
        "long": "-3963,363096"
    },
    {
        "cod": 70714,
        "lat": "-1060,471407",
        "long": "-3963,703424"
    },
    {
        "cod": 70715,
        "lat": "-1060,306673",
        "long": "-3963,279206"
    },
    {
        "cod": 70716,
        "lat": "-1060,241921",
        "long": "-3964,045822"
    },
    {
        "cod": 70717,
        "lat": "-1060,750283",
        "long": "-3963,598137"
    },
    {
        "cod": 70718,
        "lat": "-1060,198145",
        "long": "-3963,962978"
    },
    {
        "cod": 70719,
        "lat": "-1060,53217",
        "long": "-3963,915956"
    },
    {
        "cod": 70720,
        "lat": "-1059,711486",
        "long": "-3962,742454"
    },
    {
        "cod": 70721,
        "lat": "-1060,198145",
        "long": "-3963,962978"
    },
    {
        "cod": 70722,
        "lat": "-1060,551436",
        "long": "-3964,038352"
    },
    {
        "cod": 70723,
        "lat": "-1065,44372",
        "long": "-3969,339466"
    },
    {
        "cod": 70724,
        "lat": "-1064,844818",
        "long": "-3968,092682"
    },
    {
        "cod": 70725,
        "lat": "-1064,793277",
        "long": "-3968,045115"
    },
    {
        "cod": 70726,
        "lat": "-1064,908184",
        "long": "-3968,134439"
    },
    {
        "cod": 70727,
        "lat": "-1064,836196",
        "long": "-3968,069572"
    },
    {
        "cod": 70728,
        "lat": "-1064,841595",
        "long": "-3968,081773"
    },
    {
        "cod": 70729,
        "lat": "-1064,81527",
        "long": "-3968,051472"
    },
    {
        "cod": 70730,
        "lat": "-1064,713307",
        "long": "-3968,150079"
    },
    {
        "cod": 70731,
        "lat": "-1064,81858",
        "long": "-3968,055958"
    },
    {
        "cod": 70732,
        "lat": "-1064,809068",
        "long": "-3968,058574"
    },
    {
        "cod": 70733,
        "lat": "-1064,861493",
        "long": "-3968,089454"
    },
    {
        "cod": 70734,
        "lat": "-1064,975005",
        "long": "-3968,259273"
    },
    {
        "cod": 70735,
        "lat": "-1064,912621",
        "long": "-3968,137689"
    },
    {
        "cod": 70736,
        "lat": "-1064,811088",
        "long": "-3968,034685"
    },
    {
        "cod": 70737,
        "lat": "-1064,861493",
        "long": "-3968,089454"
    },
    {
        "cod": 70738,
        "lat": "-1064,462684",
        "long": "-3968,614295"
    },
    {
        "cod": 70739,
        "lat": "-1064,931648",
        "long": "-3968,162068"
    },
    {
        "cod": 70740,
        "lat": "-1064,770975",
        "long": "-3968,03572"
    },
    {
        "cod": 70741,
        "lat": "-1065,938348",
        "long": "-3969,568229"
    },
    {
        "cod": 70742,
        "lat": "-1065,719794",
        "long": "-3969,321655"
    },
    {
        "cod": 70743,
        "lat": "-1065,979169",
        "long": "-3969,483069"
    },
    {
        "cod": 70744,
        "lat": "-1065,97583",
        "long": "-3969,474164"
    },
    {
        "cod": 70745,
        "lat": "-1065,272287",
        "long": "-3969,405145"
    },
    {
        "cod": 70746,
        "lat": "-1065,257617",
        "long": "-3969,448616"
    },
    {
        "cod": 70747,
        "lat": "-1065,704209",
        "long": "-3969,336127"
    },
    {
        "cod": 70748,
        "lat": "-1065,611813",
        "long": "-3969,102355"
    },
    {
        "cod": 70749,
        "lat": "-1065,820683",
        "long": "-3969,205148"
    },
    {
        "cod": 70750,
        "lat": "-1065,900689",
        "long": "-3970,2278"
    },
    {
        "cod": 70751,
        "lat": "-1065,876755",
        "long": "-3970,190319"
    },
    {
        "cod": 70752,
        "lat": "-1065,901434",
        "long": "-3969,911284"
    },
    {
        "cod": 70753,
        "lat": "-1066,996634",
        "long": "-3969,932435"
    },
    {
        "cod": 70754,
        "lat": "-1068,382196",
        "long": "-3971,551573"
    },
    {
        "cod": 70755,
        "lat": "-1067,808527",
        "long": "-3970,679203"
    },
    {
        "cod": 70756,
        "lat": "-1067,703204",
        "long": "-3970,475699"
    },
    {
        "cod": 70757,
        "lat": "-1066,552579",
        "long": "-3969,6299"
    },
    {
        "cod": 70758,
        "lat": "-1068,151022",
        "long": "-3971,646017"
    },
    {
        "cod": 70759,
        "lat": "-1066,945516",
        "long": "-3969,992113"
    },
    {
        "cod": 70760,
        "lat": "-1067,836098",
        "long": "-3971,018139"
    },
    {
        "cod": 70761,
        "lat": "-1067,281186",
        "long": "-3970,139468"
    },
    {
        "cod": 70762,
        "lat": "-1067,09393",
        "long": "-3970,13015"
    },
    {
        "cod": 70763,
        "lat": "-1067,767987",
        "long": "-3970,614526"
    },
    {
        "cod": 70764,
        "lat": "-1066,9559",
        "long": "-3969,994952"
    },
    {
        "cod": 70765,
        "lat": "-1068,382196",
        "long": "-3971,551573"
    },
    {
        "cod": 70766,
        "lat": "-1066,460072",
        "long": "-3969,525371"
    },
    {
        "cod": 70767,
        "lat": "-1066,864348",
        "long": "-3969,822272"
    },
    {
        "cod": 70768,
        "lat": "-1067,941599",
        "long": "-3970,834895"
    },
    {
        "cod": 70769,
        "lat": "-1067,974574",
        "long": "-3971,939122"
    },
    {
        "cod": 70770,
        "lat": "-1068,268599",
        "long": "-3971,547165"
    },
    {
        "cod": 70771,
        "lat": "-1067,703516",
        "long": "-3970,472704"
    },
    {
        "cod": 70772,
        "lat": "-1067,223727",
        "long": "-3970,218894"
    },
    {
        "cod": 70773,
        "lat": "-1067,10172",
        "long": "-3970,384427"
    },
    {
        "cod": 70774,
        "lat": "-1068,152029",
        "long": "-3971,653932"
    },
    {
        "cod": 70775,
        "lat": "-1066,957754",
        "long": "-3969,873491"
    },
    {
        "cod": 70776,
        "lat": "-1067,085329",
        "long": "-3970,130607"
    },
    {
        "cod": 70777,
        "lat": "-1066,939705",
        "long": "-3969,982473"
    },
    {
        "cod": 70778,
        "lat": "-1070,960071",
        "long": "-3973,55471"
    },
    {
        "cod": 70779,
        "lat": "-1071,707823",
        "long": "-3973,665952"
    },
    {
        "cod": 70780,
        "lat": "-1071,713768",
        "long": "-3973,629094"
    },
    {
        "cod": 70781,
        "lat": "-1071,653706",
        "long": "-3973,611004"
    },
    {
        "cod": 70782,
        "lat": "-1070,977437",
        "long": "-3973,513966"
    },
    {
        "cod": 70783,
        "lat": "-1070,958329",
        "long": "-3973,692824"
    },
    {
        "cod": 70784,
        "lat": "-1065,900689",
        "long": "-3970,2278"
    },
    {
        "cod": 70785,
        "lat": "-1065,876755",
        "long": "-3970,190319"
    },
    {
        "cod": 70786,
        "lat": "-1065,901434",
        "long": "-3969,911284"
    },
    {
        "cod": 70787,
        "lat": "-1070,168215",
        "long": "-3972,861865"
    },
    {
        "cod": 70788,
        "lat": "-1066,996634",
        "long": "-3969,932435"
    },
    {
        "cod": 70789,
        "lat": "-1068,382196",
        "long": "-3971,551573"
    },
    {
        "cod": 70790,
        "lat": "-1067,808527",
        "long": "-3970,679203"
    },
    {
        "cod": 70791,
        "lat": "-1067,703204",
        "long": "-3970,475699"
    },
    {
        "cod": 70792,
        "lat": "-1066,552579",
        "long": "-3969,6299"
    },
    {
        "cod": 70793,
        "lat": "-1068,151022",
        "long": "-3971,646017"
    },
    {
        "cod": 70794,
        "lat": "-1066,945516",
        "long": "-3969,992113"
    },
    {
        "cod": 70795,
        "lat": "-1067,836098",
        "long": "-3971,018139"
    },
    {
        "cod": 70796,
        "lat": "-1071,069326",
        "long": "-3973,290002"
    },
    {
        "cod": 70797,
        "lat": "-1067,281186",
        "long": "-3970,139468"
    },
    {
        "cod": 70798,
        "lat": "-1067,09393",
        "long": "-3970,13015"
    },
    {
        "cod": 70799,
        "lat": "-1067,767987",
        "long": "-3970,614526"
    },
    {
        "cod": 70800,
        "lat": "-1070,338637",
        "long": "-3972,800294"
    },
    {
        "cod": 70801,
        "lat": "-1070,224691",
        "long": "-3972,716136"
    },
    {
        "cod": 70802,
        "lat": "-1069,531229",
        "long": "-3973,059402"
    },
    {
        "cod": 70803,
        "lat": "-1066,9559",
        "long": "-3969,994952"
    },
    {
        "cod": 70804,
        "lat": "-1068,382196",
        "long": "-3971,551573"
    },
    {
        "cod": 70805,
        "lat": "-1066,460072",
        "long": "-3969,525371"
    },
    {
        "cod": 70806,
        "lat": "-1066,864348",
        "long": "-3969,822272"
    },
    {
        "cod": 70807,
        "lat": "-1067,941599",
        "long": "-3970,834895"
    },
    {
        "cod": 70808,
        "lat": "-1067,974574",
        "long": "-3971,939122"
    },
    {
        "cod": 70809,
        "lat": "-1069,679039",
        "long": "-3973,050252"
    },
    {
        "cod": 70810,
        "lat": "-1068,268599",
        "long": "-3971,547165"
    },
    {
        "cod": 70811,
        "lat": "-1067,703516",
        "long": "-3970,472704"
    },
    {
        "cod": 70812,
        "lat": "-1067,223727",
        "long": "-3970,218894"
    },
    {
        "cod": 70813,
        "lat": "-1067,10172",
        "long": "-3970,384427"
    },
    {
        "cod": 70814,
        "lat": "-1068,152029",
        "long": "-3971,653932"
    },
    {
        "cod": 70815,
        "lat": "-1066,957754",
        "long": "-3969,873491"
    },
    {
        "cod": 70816,
        "lat": "-1067,085329",
        "long": "-3970,130607"
    },
    {
        "cod": 70817,
        "lat": "-1070,849597",
        "long": "-3973,358864"
    },
    {
        "cod": 70818,
        "lat": "-1070,683552",
        "long": "-3974,536997"
    },
    {
        "cod": 70819,
        "lat": "-1070,846821",
        "long": "-3973,336778"
    },
    {
        "cod": 70820,
        "lat": "-1066,867331",
        "long": "-3974,838363"
    },
    {
        "cod": 70821,
        "lat": "-1066,939705",
        "long": "-3969,982473"
    },
    {
        "cod": 70822,
        "lat": "-1073,509572",
        "long": "-3975,125835"
    },
    {
        "cod": 70823,
        "lat": "-1073,992228",
        "long": "-3974,698701"
    },
    {
        "cod": 70824,
        "lat": "-1074,768996",
        "long": "-3975,590084"
    },
    {
        "cod": 70825,
        "lat": "-1073,518701",
        "long": "-3975,137825"
    },
    {
        "cod": 70826,
        "lat": "-1073,518701",
        "long": "-3975,137825"
    },
    {
        "cod": 70827,
        "lat": "-1073,533344",
        "long": "-3975,193963"
    },
    {
        "cod": 70828,
        "lat": "-1056,257594",
        "long": "-3960,281358"
    },
    {
        "cod": 70829,
        "lat": "-1055,998997",
        "long": "-3959,478852"
    },
    {
        "cod": 70830,
        "lat": "-1056,00601",
        "long": "-3959,507684"
    },
    {
        "cod": 70831,
        "lat": "-1053,84863",
        "long": "-3958,160634"
    },
    {
        "cod": 70832,
        "lat": "-1051,838612",
        "long": "-3955,597001"
    },
    {
        "cod": 70833,
        "lat": "-1053,646551",
        "long": "-3958,266889"
    },
    {
        "cod": 70834,
        "lat": "-1065,244457",
        "long": "-3980,748653"
    },
    {
        "cod": 70835,
        "lat": "-1053,877572",
        "long": "-3958,117297"
    },
    {
        "cod": 70836,
        "lat": "-1055,993765",
        "long": "-3959,583382"
    },
    {
        "cod": 70837,
        "lat": "-1052,275677",
        "long": "-3955,219638"
    },
    {
        "cod": 70838,
        "lat": "-1055,179841",
        "long": "-3959,505369"
    },
    {
        "cod": 70839,
        "lat": "-1054,754558",
        "long": "-3959,18391"
    },
    {
        "cod": 70840,
        "lat": "-1055,973192",
        "long": "-3960,061657"
    },
    {
        "cod": 70841,
        "lat": "-1057,840453",
        "long": "-3962,323189"
    },
    {
        "cod": 70842,
        "lat": "-1060,719744",
        "long": "-3965,4849"
    },
    {
        "cod": 70843,
        "lat": "-1060,85787",
        "long": "-3965,321583"
    },
    {
        "cod": 70844,
        "lat": "-1060,807027",
        "long": "-3965,463593"
    },
    {
        "cod": 70845,
        "lat": "-1057,998477",
        "long": "-3961,757172"
    },
    {
        "cod": 70846,
        "lat": "-1060,827788",
        "long": "-3965,403859"
    },
    {
        "cod": 70847,
        "lat": "-1060,69202",
        "long": "-3965,525955"
    },
    {
        "cod": 70848,
        "lat": "-1060,843054",
        "long": "-3965,337323"
    },
    {
        "cod": 70849,
        "lat": "-1061,802888",
        "long": "-3965,534883"
    },
    {
        "cod": 70850,
        "lat": "-1061,802888",
        "long": "-3965,534883"
    },
    {
        "cod": 70851,
        "lat": "-1061,744556",
        "long": "-3965,132684"
    },
    {
        "cod": 70852,
        "lat": "-1062,431175",
        "long": "-3965,446784"
    },
    {
        "cod": 70853,
        "lat": "-1061,872228",
        "long": "-3965,188199"
    },
    {
        "cod": 70854,
        "lat": "-1061,822258",
        "long": "-3965,607797"
    },
    {
        "cod": 70855,
        "lat": "-1061,81159",
        "long": "-3965,537944"
    },
    {
        "cod": 70856,
        "lat": "-1062,962543",
        "long": "-3966,003495"
    },
    {
        "cod": 70857,
        "lat": "-1061,782559",
        "long": "-3965,115574"
    },
    {
        "cod": 70858,
        "lat": "-1061,72117",
        "long": "-3965,609356"
    },
    {
        "cod": 70859,
        "lat": "-1061,782559",
        "long": "-3965,115574"
    },
    {
        "cod": 70860,
        "lat": "-1071,771149",
        "long": "-3976,574153"
    },
    {
        "cod": 70861,
        "lat": "-1073,463871",
        "long": "-3975,033006"
    },
    {
        "cod": 70862,
        "lat": "-1076,372004",
        "long": "-3975,863932"
    },
    {
        "cod": 70863,
        "lat": "-1071,780054",
        "long": "-3976,564134"
    },
    {
        "cod": 70864,
        "lat": "-1074,774228",
        "long": "-3976,546212"
    },
    {
        "cod": 70865,
        "lat": "-1056,060851",
        "long": "-3960,129729"
    },
    {
        "cod": 70866,
        "lat": "-1056,333736",
        "long": "-3960,291822"
    }
]

